TRANSXX(1)

NAME
transxx - Create a pseudo translated PO file from a PO template file

SYNOPSIS

transxx [template.pot]

DESCRIPTION

transxx is a command-line tool that produces a basic fleshed-out PO-file from a PO-template file. Some of the formatting and structure of the msgid strings will be copied to the msgstr strings, but otherwise text will be translated to ``xx''.

The fleshed-out PO-file is sent to standard output.

Running your software with the language ``xx'' will quickly show you any user visible strings that are not translatable.

This utility is part of the KDE Software Development Kit.

AUTHORS

The PO-XML tools were written by Stephan Kulow <coolo@kde.org>

This manual page was prepared by Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.